.visually-hidden-focusable {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  /* deprecated but widely supported */
  clip-path: inset(50%);
  white-space: nowrap;
  /* prevent the element from wrapping */
  border: 0;
  padding: 0;
  margin: -1px;
}

blockquote {
  font-style: italic;
  font-size: 1.1rem;
  line-height: 1.6;
  color: #333;
  position: relative;
  padding: 1.2rem 1.5rem 1.2rem 2.5rem;
  margin: 1.5rem 0;
  border-left: 4px solid #0073e6;
  /* Accent color */
  background: #f9f9f9;
  border-radius: 6px;
}

blockquote::before {
  content: "“";
  font-size: 3rem;
  color: #0073e6;
  position: absolute;
  left: 10px;
  top: 5px;
  line-height: 1;
}

blockquote cite {
  display: block;
  margin-top: 0.8rem;
  font-size: 0.9rem;
  font-style: normal;
  font-weight: bold;
  color: #555;
  text-align: right;
}

.value-section .img {
  width: 100%;
  height: 100%;
  max-height: 350px;
  object-fit: cover;
}

.people-section .img {
  height: 400px;
}

.clients-carousel img {
  max-height: 100px;
  object-fit: cover;
}

.gslide-description {
  display: none;
}

.glightbox img {
  height: 400px;
  object-fit: cover;
  width: 100% !important;
}

.node__content {
  margin-top: 0px;
}

.logo-img img {
  width: 100%;
  height: auto;
  max-width: 120px;
  object-fit: cover;
}